Bug 100554 - Grphical installer crashes after fs format on Compaq Deskpro D30
Grphical installer crashes after fs format on Compaq Deskpro D30
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-23 08:16 EDT by Paul Barker
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 14:32:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump from installer crash (71.68 KB, text/plain)
2003-07-23 08:17 EDT, Paul Barker
no flags Details

  None (edit)
Description Paul Barker 2003-07-23 08:16:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
After creating an LVM based install and selecting the packages to install the 
graphical installer crashes. 

(I have now successfully installed this system using the text based installer, 
however I couldn't do this from scratch as it is not possible to create an LVM 
PV with the text based system)

Version-Release number of selected component (if applicable):
Unknown

How reproducible:
Always

Steps to Reproduce:
1.Boot installer
2.Partition with Disk Druid (I use LVM)
3.Customise packages
4.Proceed with install
    

Expected Results:  I would have expected the install to proceed correctly ;)

Additional info:
Comment 1 Paul Barker 2003-07-23 08:17:19 EDT
Created attachment 93081 [details]
Dump from installer crash

This is the dump produced by the installer.
Comment 2 Paul Barker 2003-07-23 08:19:55 EDT
Having thought some more it may be that this bug only occurs if I step 
backwards through a couple of screens before proceeding with the install. 
(Initially I had not given enough disk space to /usr/local so went back and de-
selected a couple of software packages).
Comment 3 Jeremy Katz 2003-07-23 11:26:31 EDT
Did you choose not to format your root fs?
Comment 4 Paul Barker 2003-07-23 15:41:30 EDT
I believe that the first time this happened was on a cold install and the root 
fs was brand new and would be formatted. It did happen after the format. The 
installer warned me about a lack of space on /usr so I used the "back" buttons 
to go back and de-select some packages. 

I then used the "next" buttons to retry the install.
Comment 5 Jeremy Katz 2003-07-23 16:01:51 EDT
Bingo.  Fixed in CVS
Comment 6 Jeremy Katz 2006-04-24 14:32:51 EDT
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.

Note You need to log in before you can comment on or make changes to this bug.